Flashplayer en shockwave werken niet icm Safari

Ik heb shockwave en flashplayer geinstalleerd op mijn imac intelduocore, maar deze werken niet in combinatie met Safari

Safari - voorkeuren - beveiliging

Dat komt waarschijnlijk doordat de losse downloads nog niet geschikt zijn voor de Intels, hier zijn reeds meerdere topics over geweest. De werkende versies zijn meegeleverd met je Mac...

Zie ook:

http://forum.macosx.nl/viewtopic.php?t=69939

( en dit topic hoort niet in “het OS”, maar in “iApps”, en is dus verplaatst. )